lkml.org 
[lkml]   [2001]   [Nov]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.4.12 ... 2.4.16, /dev/tty
On Wednesday, 28 November 2001, Joachim Backes wrote:
> Hi, Dominik,
>
[snip no controlling tty problem]
> > I believe it's a problem with /bin/login, which has a race condition
> > preventing it from opening /dev/tty. It is fixed in rawhide, upgrading
> > util-linux to at least 2.11f-6 solved this for me.
> > So it's not a kernel issue.
>
> Thanks, this helped me a lot. Only one issue: after installing rawhide
> vers. 2.11f-16
> of util-linux and not 2.11f-6, my problem disappeared.

Yes, yes. My mistake. I must've been hungry when writing that, because
I simply ate the '1'. :-) Sorry.

--
"The Universe doesn't give you any points for doing things that are easy."
-- Sheridan to Garibaldi in Babylon 5:"The Geometry of Shadows"
Dominik 'Rathann' Mierzejewski <rathann(at)we.are.one.pl>
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:13    [W:0.044 / U:0.736 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site